OpenBSD Portstree

17/01/2008 - 11:26 von joerg klein | Report spam
Hallo,

ich verwende zur Zeit OpenBSD 4.2. vom 1. November 07. Ich benötige ein
Programm, welches im Portstree stable nicht vorhanden ist. Im Portstree von
current ist dieses Packet aber vorhanden. Es handelt sich um das Paket
Alpine. I weiss aber, dass der Portstree vom snapshot nicht verwendbar mit
dem vom stable ist. Wird der Portstree vom 1. November denn auch regelmàssig
verbàndert, so dass vielleicht nur ein Ports update nötig ist?

Vielen Dank für die Hilfe Jörg
 

Lesen sie die antworten

#1 Helmut Schneider
17/01/2008 - 11:27 | Warnen spam
joerg klein wrote:

ich verwende zur Zeit OpenBSD 4.2. vom 1. November 07. Ich benötige ein
Programm, welches im Portstree stable nicht vorhanden ist. Im Portstree
von current ist dieses Packet aber vorhanden. Es handelt sich um das Paket
Alpine. I weiss aber, dass der Portstree vom snapshot nicht verwendbar mit
dem vom stable ist. Wird der Portstree vom 1. November denn auch
regelmàssig verbàndert, so dass vielleicht nur ein Ports update nötig ist?



news:

No Swen today, my love has gone away
My mailbox stands for lorn, a symbol of the dawn

Ähnliche fragen